/*
Theme Name: FRACHTER
Description: A child theme of Themify Ultra
Template: themify-ultra
Author: grobc (carsten.grob@gmail.com)
*/

/* Woohoo! Let's customize! */
/* --- Hide --- */
body:not(.mobile-menu-visible) .social-widget, body.fixed-header-on:not(.mobile-menu-visible) #headerwrap .social-widget,
body.mobile-menu-visible .social-widget .image-title, #BorlabsCookieWidget svg use, header #main-nav-wrap, body:not(.mobile-menu-visible) .header-widget #themify-social-links-2, .home .konzerte .pagination, #page-235 .tb_toc_cic, .error404 #headerwrap, .error404 #footerwrap {
	display: none;
}
/* --- Color --- */

body.page-id-337, body.page-id-337 h1, body.page-id-337 h2, body.page-id-337 h3, body.error404, body.error404 h1, body.error404 h2, body.error404 h3, div.songkick-events .date-wrapper > a:hover:after, .module_row .ui.yellow:hover, .module.module-buttons .ui.yellow:not(.transparent):hover, #footerwrap .social-links a:hover, .mfp-content .tnp-subscription input:is([type="reset"], [type="submit"]):hover, .module.module-buttons .ui.blue:not(.transparent):hover {
	color: #FFF;
}
#headerwrap .header-widget .social-links a,
#headerwrap #menu-icon, .footer-left-col #footerwrap .back-top .arrow-up a, .drop-shadow.margin0 h6, .module.module-buttons .ui:not(.transparent), .mfp-content .tnp-subscription label, .mfp-content .tnp-subscription form input {
	color: #000;
}
#footerwrap a:hover, #headerwrap a:hover, #main-nav .current-menu-item > a, #main-nav .current_page_item > a, #main-nav .mega-menu-posts a:hover, #main-nav ul .current-menu-item > a, #main-nav ul .current_page_item > a, #main-nav ul a:hover, #slide-cart a:hover, .header-leftpane #main-nav .mega-menu-posts a:hover, .header-leftpane #main-nav ul a:hover, .header-rightpane #main-nav .mega-menu-posts a:hover, .header-rightpane #main-nav ul a:hover, .header-stripe.mobile-menu-visible #headerwrap a:hover, .mobile-menu-visible #headerwrap #main-nav .current-menu-item a, .mobile-menu-visible #headerwrap #main-nav a:hover, .mobile-menu-visible #headerwrap #main-nav ul a:hover, .mobile-menu-visible #headerwrap a:hover, .mobile_menu_active #headerwrap a:hover, .transparent-header #main-nav .mega-menu-posts a:hover, .transparent-header #main-nav ul a:hover, #headerwrap .header-widget .social-links a:hover, #headerwrap #menu-icon:hover, #footerwrap .current-menu-item a, .module-video .module-title, .module-text .module-title, #headerwrap .current-menu-item a, #footerwrap .social-links a {
  color: #8A9FD2;
}
.header-widget-full .header-widget, .tf_close::after, .tf_close::before,
.module-video .module-title, .module-text .module-title, body.error404, body:not(.home).error404 #content, body.page-id-337, body:not(.home).page-id-337 #content, div.songkick-events .date-wrapper > a:hover:after, .module_row .ui.yellow:hover, .BorlabsCookie ._brlbs-video-youtube a._brlbs-btn:hover, .mfp-content .tnp-subscription input:is([type="reset"], [type="submit"]):hover, .ui.builder_button.blue:hover {
	background-color: #000;
}
.header-widget .social-links a em, body.page-id-337 .social-links .icon-medium em,
#menu-icon, #pagewrap .back-top-float,
#headerwrap #menu-icon-close, .drop-shadow.margin0 h6, div.songkick-events .date-wrapper > a:after, .module_row .ui.yellow, .BorlabsCookie ._brlbs-video-youtube a._brlbs-btn, .mfp-content .tnp-subscription form input, .ui.builder_button.blue  {
	background-color: #8A9FD2; 
}
body:not(.home) #content, #headerwrap .header-widget .social-links a:hover em, #pagewrap .back-top-float:hover {
	background-color: rgba(255, 255, 255, 0.5);
}
body.error404, body.error404:before, body.page-id-337, body.page-id-337:before {
	background-image: none;
}
.skin-styles::before {
	background-position: center center;
}
/* --- Font --- */
.drop-shadow.margin h6{
	font-size: 1em;
}
.widget #menu-main-navi li {
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
}
.tb_toc_lv_1 li {
	font-weight: bold;
	font-size: 20px;
}.tb_toc_lv_1 ul li {
	font-weight: normal;
	font-size: 16px;
}
/* --- Align --- */
.header-widget-full, .module-video .module-title, .module-text .module-title, body.error404, body.page-id-337 {
	text-align: center;
}
.footer-left-col .section-col {
	text-align: right;
}
.module-video .module-title, .module-text .module-title {
	box-shadow: 4px 4px 0 #999;
	margin-right: 4px;
}
body input:is([type="reset"], [type="submit"]):hover {
	transform: none;
}
/* --- Padding/Margin --- */
.social-links .icon-medium em, .module-video .module-title, .module-text .module-title {
	padding: 6px;
}
#footerwrap {
	padding-top: 0;
}
.mobile-menu-visible .header-widget, .module-video {
	padding-bottom: 40px;
}
.drop-shadow.margin0 h6 {
	padding: 0 8px;
}
.footer-left-col #footer .widget, .margin0 img {
	margin: 0;
}
.header-widget .social-links .social-link-item {
	margin-bottom: 0;
}
.widget #menu-main-navi li:not(:last-child) {
	margin-right: 15px;
}
body:not(.home) #content {
	padding: 20px;
	margin: 40px auto;
}
/* --- Width --- */
.mobile-menu-visible .widget.layout-parts .row_inner {
	width: auto;
}
.footer-left-col .main-col, .footer-left-col .section-col {
	width: 48.4%;
}
#content .themify_builder_content-6 .tb_pmho5.module-text {
	margin-top: 22%;
}
@media screen and (max-width: 1100px) {
	#content .themify_builder_content-6 .tb_pmho5.module-text {
		margin-top: 30%;
	}
}
@media screen and (max-width: 950px) {
	#content .themify_builder_content-6 .tb_pmho5.module-text {
		margin-top: 30%;
	}
}
@media screen and (max-width: 760px) {
	#content .themify_builder_content-6 .tb_pmho5.module-text {
		margin-top: 35%;
	}
	body.home #header {
		margin-top: 70px;
	}
	.header-bar {
		width: 100%;
		text-align: center;
	}
	#header #site-logo {
		margin: 5px 0;
	}
	#pagewrap #headerwrap .tb_layout_part_wrap {
		z-index: 99;
	}
}
#headerwrap .tb_layout_part_wrap, #headerwrap .tb_layout_part_wrap .module-button {
	z-index: 999999;
	height: 43px;
}
#headerwrap .tb_layout_part_wrap .ui.builder_button {
	line-height: normal;
}
@media screen and (max-width: 665px) {
	.footer-left-col .main-col, .footer-left-col .section-col {
		width: 100%;
		text-align: center;
	}
	#content .themify_builder_content-6 .tb_pmho5.module-text {
		margin-top: 40%;
	}
}
@media screen and (max-width: 430px) {
	#content .themify_builder_content-6 .tb_pmho5.module-text {
		margin-top: 50%;
	}
	body #header #site-logo a {
		font-size: 50px;
	}
}
/* --- Display --- */
.drop-shadow.margin0 h6 {
	display: inline-block;
}
/* --- Menu --- */
#main-nav > li {
	position: relative;
	text-shadow: 2px 2px 0 #000;
}
.widget #menu-main-navi li {
	clear: none;
	float: left;
}
.mobile-menu-visible .widget #menu-main-navi li {
	clear: both;
	float: inherit;
}
/*#main-nav li:nth-child(even) {
	transform: rotate(-5deg);
	top: -10px;
}
#main-nav li:nth-child(3n) {
	top: -15px;
	transform: rotate(3deg);
}
#main-nav li:nth-child(4n) {
	top: -4px;
}
#main-nav > li:last-child {
	transform: rotate(-2deg);
	top: -5px;
}*/
/* --- Mobile Menu --- */
@media screen and (max-width: 1100px) {
	#headerwrap #main-nav a {
		line-height: inherit!important;
		padding: .4em 0!important;
	}
	#mobile-menu {
		text-align: center;
	}
}
/* --- headerimages ---
.page-id-45 #headerwrap, .page-id-47 #headerwrap, .page-id-49 #headerwrap {
	z-index: 100;
	background: 0;
	color: #fff;
	position: absolute;
} */
/* --- Multiply inc. Safari Workaround --- */
#body > .tb_layout_part_wrap .module_row {
	mix-blend-mode: multiply!important;
	filter: saturate(10%)!important;
	transform: translate3d(0,0,0)!important;
}
/* --- Home --- */
.home_cover img {
	transform: rotate(4deg)
}
/* --- Border --- */
.mfp-content .tnp-subscription form input {
	border: 2px solid #000;
}
#footerwrap:before {
	content: '';
	display: block;
	border-top: 8px solid transparent;
	border-image: url(https://frachterpunx.de/wp-content/themes/frachter/svg/Trenner.svg) 35 repeat;
	margin-top: -3px;
	margin-bottom: 30px;
}
.header-widget-full {
	border-bottom: 4px solid transparent;
	border-image: url(https://frachterpunx.de/wp-content/themes/frachter/svg/Trenner.svg) 35 repeat;
}
#body > .tb_layout_part_wrap:after {
	border-bottom: 7px solid transparent;
	content: '';
	display: block;
	border-image: url(https://frachterpunx.de/wp-content/themes/frachter/svg/Trenner.svg) 10 repeat;
	filter: drop-shadow(0 1px 0 rgba(0,0,0,0.6));
	z-index: 10;
	margin-top: -2px;
}
.fixed-header .header-widget-full {
	border: none;
}
/* --- Drop-Shadow --- */
.drop-shadow {
	filter: drop-shadow(1px 1px 0 #000);
}
/* Borlabs */
#BorlabsCookieBox .cookie-logo {
	filter: grayscale(100) invert(10);
	height: 30px!important;
}
.brlbs-cmpnt-widget svg{
	background-image: url("https://frachterpunx.de/wp-content/themes/frachter/img/cookies.png");
	background-size: contain;
	background-repeat: no-repeat;
}
.brlbs-cmpnt-container .brlbs-cmpnt-widget svg  {
	filter: drop-shadow(1px 1px 0 rgba(0,0,0,0.4))
			drop-shadow(-1px 1px 0 rgba(0,0,0,0.4))
			drop-shadow(1px -1px 0 rgba(0,0,0,0.4));
	width: 40px;
	height: 40px;
}
/* --------- Songkick Widget --------- */
.entry-content.live h3 {
	background-color: #F3F3F3;
	padding: 6px 0;
}
div.songkick-events>p:first-child {
	padding: 8px 10px;
	border-top: none;
	border-bottom: 0;
	margin-bottom: 0
}
div.songkick-events ul {
	margin: 0;
	padding: 0;
	list-style: none;
	border: 0!important
}
div.songkick-events ul li {
	position: relative;
	border: 0!important;
	border-top: 1px solid #818a91!important;
	padding: 6px 10px 10px!important;
	margin-bottom: 0!important
}
div.songkick-events ul li:first-of-type {
	border-top: 0!important
}
div.songkick-events ul li:last-of-type {
	border-bottom: 0!important
}
div.songkick-events div.songkick-events {
	padding: 0 20px
}
div.songkick-events .date-wrapper {
	font-size: 1em!important;
	font-weight: 900!important;
	margin-right: 0!important;
	color: inherit!important;
	float: none!important;
	text-align: left!important;
	width: auto!important;
	margin-left: 0!important;
	line-height: 2em!important;
	white-space: nowrap;
	text-transform: uppercase
}
div.songkick-events .date-wrapper * {
	color: #000!important
}
.sidebar div.songkick-events .date-wrapper * {
	color: #fff!important
}
div.songkick-events .date-wrapper .day-name {
	font-weight: 900!important;
	background-color: transparent!important;
	color: inherit!important;
	display: inline-block!important;
	font-size: inherit!important;
	line-height: 1.5!important;
	padding-bottom: 0!important;
	padding-top: 0!important;
	text-shadow: none!important;
	text-transform: inherit!important
}
div.songkick-events .date-wrapper .day-month {
	color: inherit!important;
	border: 0!important;
	display: inline-block!important;
	padding-bottom: 0!important;
	padding-top: 0!important;
	line-height: 2em!important
}
div.songkick-events .date-wrapper .day-month .month {
	color: inherit!important;
	font-size: inherit!important;
	font-weight: 900!important;
	margin: 0!important;
	margin-bottom: 0!important;
	padding: 0!important;
	display: inline
}
div.songkick-events .date-wrapper .day-month .day {
	color: inherit!important;
	display: inline!important;
	font-weight: 900!important;
	margin: 0!important;
	padding: 0!important;
	font-size: inherit!important
}
div.songkick-events .date-wrapper .year {
	color: inherit!important;
	font-size: inherit!important;
	font-weight: 900!important;
	line-height: 2em!important
}
div.songkick-events .date-wrapper>a:after {
	content: "Tickets";
	line-height: 32px;
	vertical-align: middle;
	position: absolute;
	bottom: 10px;
	left: 10px;
	right: 10px;
	height: 34px;
	border: none;
	box-sizing: border-box;
	padding: 0 20px;
	border-radius: 2px;
	transition: background-color .3s ease;
	z-index: 1
}
div.songkick-events .event-name {
	display: block!important;
	margin-left: 0!important;
	font-size: 1.2em;
	position: relative;
	padding-bottom: 44px;
	line-height: 1.3em;
}
div.songkick-events .event-name a {
	font-weight: 500!important;
  color: #000!important;
}
div.songkick-events .event-name a:hover {
	text-decoration: underline;
}
div.songkick-events .profile-title {
	display: none;
	position: absolute;
	bottom: 27px;
	left: 10px;
	right: 10px;
}
div.songkick-events .profile-title a {
	color: #000;
	background-color: #fcdd22;
	border: 2px solid #fcdd22;
	padding: .5rem 1.5rem;
	font-size: 1rem;
	line-height: 1.5;
	border-radius: 0;
	text-transform: uppercase;
	font-weight: 600;
	display: inline-block;
	transition: all .3s ease;
	display: block
}
div.songkick-events .profile-title a.focus, div.songkick-events .profile-title a:focus, div.songkick-events .profile-title a:hover {
	color: #000;
	background-color: #e8c703;
	border-color: #debf03
}
div.songkick-events .profile-title a.active, div.songkick-events .profile-title a:active, .open>div.songkick-events .profile-title a.dropdown-toggle {
	color: #000;
	background-color: #e8c703;
	border-color: #debf03;
	background-image: none
}
div.songkick-events .profile-title a.active.focus, div.songkick-events .profile-title a.active:focus, div.songkick-events .profile-title a.active:hover, div.songkick-events .profile-title a:active.focus, div.songkick-events .profile-title a:active:focus, div.songkick-events .profile-title a:active:hover, .open>div.songkick-events .profile-title a.dropdown-toggle.focus, .open>div.songkick-events .profile-title a.dropdown-toggle:focus, .open>div.songkick-events .profile-title a.dropdown-toggle:hover {
	color: #000;
	background-color: #c5a903;
	border-color: #9c8602
}
div.songkick-events .profile-title a.disabled.focus, div.songkick-events .profile-title a.disabled:focus, div.songkick-events .profile-title a.disabled:hover, div.songkick-events .profile-title a:disabled.focus, div.songkick-events .profile-title a:disabled:focus, div.songkick-events .profile-title a:disabled:hover {
	background-color: #fcdd22;
	border-color: #fcdd22
}
div.songkick-events .profile-title a:hover {
	color: #000
}
div.songkick-events .powered-by {
	position: absolute;
	right: 0!important;
	width: 94px;
	height: 20px
}
div.songkick-events .powered-by {
	opacity: 0.4;
}
div.songkick-events .powered-by:hover {
	opacity: 1;
}
div.songkick-events .powered-by img {
	font-size: 0;
	height: 27px;
	width: auto;
	visibility: hidden
}
div.songkick-events .powered-by:before {
	font-size: .76rem;
	content: "by";
	position: absolute;
	color: #000;
	left: -4px;
	top: -12px;
}
div.songkick-events .powered-by:after {
	content: url('https://frachterpunx.de/wp-content/themes/frachter/svg/songkick_black.svg');
	position: absolute;
	right: 10px;
	bottom: 0
}
div.songkick-events .card-header+Â .card-block .powered-by {
	top: 60px
}
div.songkick-events>ul li.songkick-events:last-of-type {
	border-bottom: 1px solid #818a91;
	border-radius: 0
}
div.songkick-events.widget_songkick-concerts-widget {
	padding-bottom: 30px
}
div.songkick-events .profile-title {
	left: 20px;
	right: 20px;
	bottom: 7px
}
div.songkick-events  .powered-by {
	right: 20px
}
div.songkick-events.songkick-events {
	padding-bottom: 10px;
}
h2+div.songkick-events {
	margin-bottom: 50px
}
h2+div.songkick-events .powered-by {
	margin-top: 0;
	top: auto;
	bottom: auto
}
@media (min-width:992px) {
	h2+div.songkick-events .powered-by {
		margin-top: -1rem;
		top: -20px;
		bottom: auto
	}
	div.songkick-events {
		padding-bottom: 0
	}
	div.songkick-events>p:first-child, div.songkick-events ul li {
		padding-top: .8rem!important;
		padding-bottom: .8rem!important
	}
	div.songkick-events .date-wrapper>a:after {
		margin-top: .7rem;
		top: auto;
		bottom: auto;
		right: 10px;
		left: auto;
		padding: 0 40px
	}
	div.songkick-events .event-name {
		padding-right: 160px;
		padding-bottom: 10px
	}
	div.songkick-events .event-name br {
		display: none
	}
	div.songkick-events .event-name a {
		width: 40%;
		float: left;
		margin-bottom: .8rem
	}
	div.songkick-events .profile-title {
		bottom: 0
	}
	div.songkick-events .profile-title a {
		color: #000;
		background-color: #fcdd22;
		border: 2px solid #fcdd22;
		padding: .5rem 1.5rem;
		font-size: 1rem;
		line-height: 1.5;
		border-radius: 0;
		text-transform: uppercase;
		font-weight: 600;
		display: inline-block;
		transition: all .3s ease
	}
	div.songkick-events .profile-title a.focus, div.songkick-events .profile-title a:focus, div.songkick-events .profile-title a:hover {
		color: #000;
		background-color: #e8c703;
		border-color: #debf03
	}
	div.songkick-events .profile-title a.active, div.songkick-events .profile-title a:active, .open>div.songkick-events .profile-title a.dropdown-toggle {
		color: #000;
		background-color: #e8c703;
		border-color: #debf03;
		background-image: none
	}
	div.songkick-events .profile-title a.active.focus, div.songkick-events .profile-title a.active:focus, div.songkick-events .profile-title a.active:hover, div.songkick-events .profile-title a:active.focus, div.songkick-events .profile-title a:active:focus, div.songkick-events .profile-title a:active:hover, .open>div.songkick-events .profile-title a.dropdown-toggle.focus, .open>div.songkick-events .profile-title a.dropdown-toggle:focus, .open>div.songkick-events .profile-title a.dropdown-toggle:hover {
		color: #000;
		background-color: #c5a903;
		border-color: #9c8602
	}
	div.songkick-events .profile-title a.disabled.focus, div.songkick-events .profile-title a.disabled:focus, div.songkick-events .profile-title a.disabled:hover, div.songkick-events .profile-title a:disabled.focus, div.songkick-events .profile-title a:disabled:focus, div.songkick-events .profile-title a:disabled:hover {
		background-color: #fcdd22;
		border-color: #fcdd22
	}
	div.songkick-events .profile-title a:hover {
		color: #000
	}
}
.tb_toc_lv_1 ul {
	counter-reset:step;
}
.tb_toc_lv_1 ul li a:before {
	counter-increment: step;
	content: counter(step) ".";
	margin-right: 7px;
}
/*-------- PopUp --------*/
.themify-popup-close:hover {
	cursor: pointer;
}